/* CSS Document */

body { font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif; color:#333333; font-size:100%; padding:0px; margin:0px; height:100%; line-height:120%; }

table { border-collapse: collapse; border: none }
td { margin: 0; padding: 0px; vertical-align: top;}
img {	border: none;}


a{color: #303e50; text-decoration:none;}
a:hover{color:#000; text-decoration:none;}
.link { cursor:pointer}


/*   шрифты  #txt выткнул */
#mat_photos h2, .orbit-caption div, #mat_photos ul.left, .uho_left, .uho_right, .gfont, .date, .b-share__text, #mat_photos h1, #top_line, #top_line_ads, #money, #nav_menu_top, #mat_normal, #top_news, #hot_news_block, #txt_news, #mat_box {font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif;}
#txt { font-family: Inter, Roboto, Arial, Helvetica, sans-serif; }




/* top line*/
#top_line { overflow:hidden; font-size: 15px; color: #CCC; height:30px; width: 100%; background: linear-gradient(to top, #000e82, #57a0ff); text-align:center;}
#top_line a, #top_line_ads a { color:#FFF; display: inline-block; font-size: 18px; text-decoration: none; padding: 7px} #top_line a:hover {color: #FC0}
#top_line a.activ { color:#FFCC00} #top_line a.activ:hover {color: #FF6}
#top_line_ads { overflow:hidden; font-size: 15px; position: absolute; top: 0px; right: 20px; }
#top_line_ads a { color: #fcfcfc; font-weight: 400; } #top_line_ads a:hover { color: #FC0 }

#top_search { width: 191px; height: 20px; z-index:10; background:url(../ii/search_bg.png)/*tpa=http://businesspskov.ru/ii/search_bg.png*/ no-repeat; margin: 5px auto 0 20% }
#top_search input.in { font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif; font-size: 14px; width:156px;
border:none; color: #000e82; background: none; margin: 0 auto;}


/* основной кусок */
#contentwrapper, #content, #topmemu { /*clear:both; width: expression((documentElement.clientWidth||document.body.clientWidth)<1000?'1000px':''); /* Internet Explorer <= 6.0 */
 min-width: 1015px; /* Opera & FireFox & Internet Explorer 7.0 */
  max-width: 1024px; margin: 0 auto; overflow:hidden; }
#money {display:grid;place-items:center;margin: 0 auto; position: relative; overflow:hidden; float: left;}
#money p { display:block; font-size: 14px; text-align:justify; margin: 4px 0 0 0;  }
#money span.date { font-size: 15px; }
.green {color: #090} .red { color:#CC0000}

#top_logo_banner { height: 101px; display: grid; grid-template-columns: 2fr 1fr 5fr;}

#banner_700 {float: right; margin: 9px 0 0 6px; }





/* меню */
#nav_menu_top {}

#main {float: left; padding: 6px 240px 0 0}
#right_column {float: right; width: 240px; margin-left: -245px; text-align: right; padding-top: 6px; }

#top_news {float: left; width: 420px; }
#mat_photos #top_news {  width: 341px;}
#top_news .hot {z-index: 1; width: 420px; height: 260px; display:block }
#mat_photos #top_news .hot {width: 341px; height: 228px; background-size:cover; }
#top_news_txt {height: 69px; width: 380px; margin-top: -81px; font-size: 125%; background: url(../ii/top_news_txt_bg.png)/*tpa=http://businesspskov.ru/ii/top_news_txt_bg.png*/; padding: 6px 20px; color: #FFF;}
#mat_photos  #top_news #top_news_txt { width: 301px; height: 105px}
#top_news a {color: #fff;} #top_news a:hover {color: #FF9;}
#theme, #theme2{ position: relative; font-size: 110%; top: -12px; text-align: right; padding-right: 20px; color: #fff; margin-bottom: -10px} #theme a {color: #FF6} #theme a:hover { color: #FFF}
#theme { top: -22px}

/* akordeon */

.loading {display: none;}
.accordion {width:  100%;
            }
.accordion li h3 a a {
background: url(../ii/tabs_bg_activ.png)/*tpa=http://businesspskov.ru/ii/tabs_bg_activ.png*/ repeat-x;
color:                  #342A5D;
display:                block;
font-style:             normal;
margin:                 0; padding:4px;

                }
                    .accordion li.active h3 a {
                        background: url(../ii/stripes_bg_01.png)/*tpa=http://businesspskov.ru/ii/stripes_bg_01.png*/
                    }

                    .accordion li.locked h3 a {


                    }

                .accordion .panel {
                    padding: 0 8px 0 8px;
                }
.panel loading img { padding-right: 6px}
/* accordion */


div.orbit_txt1 {padding: 0px 8px 12px 8px; text-align: left; font-size: 150%; text-align: left}


/* overflow:hidden; height: 378px; */

#hot_news_block, #norm_news_block, #photo_news_block {width: 350px; float: right; margin: 0 0 0 8p;  display:block;  background: url(../ii/tabs_bg_.png)/*tpa=http://businesspskov.ru/ii/tabs_bg_.png*/ repeat-x}
#norm_news_block { background: none; width: 427px; height: 268px	}
#photo_news_block { background: none; width: 350px; height: 378px	}
#norm_news_block div { height: 68px; }
#photo_news_block div { height: 64px; }
#norm_news_block div img, #photo_news_block div img {float: left; width: 90px; height: 60px; margin-right: 8px}
#mat_normal {background: url(../ii/tabs_bg_.png)/*tpa=http://businesspskov.ru/ii/tabs_bg_.png*/ repeat-x}
#mat_box { border-top: solid #322544 1px; color: #342A5D; background: url(../ii/mat_title_bg.png)/*tpa=http://businesspskov.ru/ii/mat_title_bg.png*/ repeat-x top; }
#mat_box.promo {width: 420px; height: 121px; overflow: hidden; margin: 8px -14px 0 0; }
#mat_box h2 a { color: #342A5D; font-weight: bold; display:block; margin: 6px 0 6px 16px} #mat_box h2 a:hover { color: #475396}

#mat_box.search_adv{width: 500px; height: 210px; overflow: hidden; float: left;  }
#search_adv_i form {
	width:480px;
	height: 21px;
	z-index:10;
	background: url(../ii/search_bg_adv.png)/*tpa=http://businesspskov.ru/ii/search_bg_adv.png*/ no-repeat;
	background-position: 65px 0;
	float: left;
	position: relative;
	top: -24px;
	left: 16px
}
#search_adv_i form  input.in { font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif; font-size: 12px; width:285px; position:relative; left: 65px;
border:none; color: #666; background: none; padding-left: 3px; margin: 2px 2px 0px 4px;}
select.adv_search { font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif; font-size: 11px; color: #666; padding: 3px;  margin: 8px 4px 8px 4px; border: 1px #CCCCCC solid; }




#mat_box.photoz {width: 500px; height: 121px; overflow: hidden; margin: 8px -14px 0 0; }

#more a {color: #F90; font-size: 110%; font-weight: bold; clear: left; padding-right: 20px; background: url(../ii/more_bg.png)/*tpa=http://businesspskov.ru/ii/more_bg.png*/ right 10px bottom 4px no-repeat}
#txt #more a {float: right; }

#mat_photos { background: url(../ii/mat_photo_title_bg.png)/*tpa=http://businesspskov.ru/ii/mat_photo_title_bg.png*/ top repeat-x; border-top: 1px solid #003 }
#mat_photos h2 {display: block; padding: 5px 0 12px 16px; font-weight: bold; font-size: 110%}
#mat_photos h2 a {color: #FFF} #mat_photos h2 a:hover {color: #FF6}
#mat_photos #txt { width: 775px; line-height: 120%; font-size: 100%}

#mat_photos img.material_photo { margin: 8px 0 8px 0}
#mat_photos p {margin: 8px 0 0 0}



/* #mat_photos b { font-size: 100%; font-weight: bold; margin: 0 0 10px 0; color: #322959 } */

#mat_photos h1 { font-size: 220%; font-weight: bold; margin: 0 0 10px 0; color: #322959 }
#mat_photos h2 { font-size: 120%; font-weight: bold; margin: 0 0 10px 0; color: #322959 }
#mat_photos h3 { font-size: 120%; font-weight: bold; margin: 0 0 10px 0; color: #322959 }
#mat_photos h4 { font-size: 110%; font-weight: bold; margin: 0 0 10px 0; color: #322959 }

.material_photo { display: block; margin-right: auto}


/*  объявы  */

#announce { float: right; margin-top: -15px;  width: 91px}
._auto { background:url(../ii/auto.png)/*tpa=http://businesspskov.ru/ii/auto.png*/ no-repeat; }
._house { background:url(../ii/house.png)/*tpa=http://businesspskov.ru/ii/house.png*/ no-repeat; }
._electro { background:url(../ii/electro.png)/*tpa=http://businesspskov.ru/ii/electro.png*/ no-repeat; }
._service { background:url(../ii/service.png)/*tpa=http://businesspskov.ru/ii/service.png*/ no-repeat; }
._auto:hover { background:url(../ii/auto_.png)/*tpa=http://businesspskov.ru/ii/auto_.png*/ no-repeat; }
._house:hover { background:url(../ii/house_.png)/*tpa=http://businesspskov.ru/ii/house_.png*/ no-repeat; }
._electro:hover { background:url(../ii/electro_.png)/*tpa=http://businesspskov.ru/ii/electro_.png*/ no-repeat; }
._service:hover { background:url(../ii/service_.png)/*tpa=http://businesspskov.ru/ii/service_.png*/ no-repeat; }
/* уши */





/* форматирование текста в табах */
span.news_date, div.date { font-size: 9px;
    font-family: Inter, Roboto, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 0.03em;
    display: block;
    color: #f1ab56;
    padding-bottom: 0.12em;}
#txt_news div a { padding: 6px 20px 6px 0; display: block; font-size: 110%}
#txt_news div a.comments, #mat_photos a.comments {
	float: right;
	font-size: 11px;
	background: url(../ii/comments.png)/*tpa=http://businesspskov.ru/ii/comments.png*/ no-repeat center;
	text-align:center;
	color: #fff;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
}

td.issue span.commentsm {margin-left: 26px; background: none;}

#txt_news div div a.comments { position: relative; right: 5px}


/* нечетная строка таблицы класса stripy */
#hot_news_block div div #txt_news div:nth-child(2n+1){ padding: 4px 6px }

/* четная строка таблицы класса stripy */
#hot_news_block div div #txt_news div:nth-child(2n){ background: url(../ii/stripes_bg_01.png)/*tpa=http://businesspskov.ru/ii/stripes_bg_01.png*/ top; padding: 0px 6px 4px 6px}

#hot_news_block div div #txt_news { padding: none;}
#txt_news div div:hover, #hot_news_block div div #txt_news div:hover { background: url(../ii/txt_news_bg.png)/*tpa=http://businesspskov.ru/ii/txt_news_bg.png*/ no-repeat bottom center}
#mat_photos a.comments  {float: left; position:relative; right: 5px; top: -3px;}


#spacer { clear:left; }
div#txt div a.comments {float: left; left: 70px}
div#txt div div a.comments {float: right; right: 120px}
#txt a.date {margin-left: 0px}



#ads_234 img {margin-bottom: 6px;}



/* камменты */
#comment { border-bottom: 1px dotted grey; margin-bottom: 12px; padding: 10px 0 12px 0 }
#comment div.nik { font-weight: bold; color:#336}
#comment div.comment_txt { font-size: 90%; line-height: 130% }
#comment div.date { font-size:80%;  }


#comments_txt {padding-bottom: 20px}
/* Социальные кнопочки и прочее */
.b-share__text { font-size: 120%; margin-top:4px; display:inline-block; margin-top: -3px}
#social_print { background: efefef; padding: 8px; margin-bottom: 1rem; font-size: 100%; font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif; }
#social_print div a.comments { float: none; left: 8px; margin-left: 0px;}


/* Подвал */
#footer {font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif;border-top: 2px solid #006; padding: 16px; clear:both; }
#footer div.fixed {width: 990px; margin: 0 auto}
.copyright {
	font-size: 70%; color: #999; line-height: 130%;
	/* color: #30528B; */
}
#copyright_left { margin-right: 40%; float: left}
#copyright_left a {color: #F90;}

#copyright_right { width: 35%; float: right; margin-left: -40%}

.gallery-2{ border:0; border-collapse:collapse; width:100%; background-color: #F0F0F0; }
.gallery-2 td{width:50%; padding:5px 10px 12px 115px; vertical-align:top; }
.gallery-2 td .img{float:left; margin-left:-48px; display:block}
html>body .gallery-2 td .img{margin-left:-110px}
.gallery-2 td .img img{padding:1px; border:1px solid #d4d4d4}
.gallery-2 td .img:hover img{border-color:#F00}
.gallery-2 td div{float:left; width:100%}

.gallery-1{ border:0; border-collapse:collapse; width:100%;}
.gallery-1 td{width:50%; padding:5px 10px 12px 115px; vertical-align:top; }
.gallery-1 td .img{float:left; margin-left:-48px; display:block}
html>body .gallery-1 td .img{margin-left:-110px}
.gallery-1 td .img img{padding:1px; border:1px solid #d4d4d4}
.gallery-1 td .img:hover img{border-color:#F00}
.gallery-1 td div{float:left; width:100%}


centerimage {
    text-align:center;
    width:100%;
}

/* фоторепортажи */
#col_right #photos { padding: 0 }
#photos { padding: 0 8px 0 0 }
#photos a { color: #333333; text-decoration: none; }
#photos a:hover { color: #9e0b0e; text-decoration: underline; }
/* фоторепортажи */
#photos div.photo { font-size: 80%; font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif; text-align: center; width: 145px; height: 150px; border: dotted 1px #bababa; padding: 5px 5px 5px 5px; float: left; margin: 0 5px 5px 0; overflow: hidden;}
#photos span { display: block; overflow: hidden;}
#photos img { border: none; padding: 0px; float: none; margin: 0 0 4px 0}
#photos a { text-decoration: none; color: #333333;}
#photos a:hover { text-decoration: underline; color: #9e0b0e;}


.left_uho_title {  }
.right_uho_title {
	position: relative;
	left: -36px;
	width: 82px
}


* опрос */
#voting { background-color:#FFF; width: 234px; margin-top: 5px; line-height: 150% }
#voting h4 { color: #32295b; font-size: 120%; font-weight: bold; border-bottom: dotted 1px grey; padding: 5px 5px 2px 8px; }
#voting h5 { color: #32295b; font-size: 90%; font-weight: bold;  padding: 5px 5px 2px 8px; }
#voting .redsubmit { padding: 5px 5px 5px 5px; background: linear-gradient(to right, #ff4548, #ffa600); border: white 1px solid; COLOR: white; font-family: Inter, Roboto, Arial, Helvetica, sans-serif; font-weight: 700; text-transform: uppercase;}
#voting input { padding-left: 16px; }
#voting form {padding: 0 5px 10px 8px }


/* опрос */
#votingart { background-color:#FFF; width: 500px; margin-top: 5px; line-height: 150% }
#votingart h4 { color: #9e0b0e; border-bottom: dotted 1px grey; padding: 5px 5px 2px 8px; }
#votingart .redsubmit { padding: 0 5px 0 5px;}
#votingart input { padding-left: 16px;  }
#votingart form {padding: 0 5px 10px 8px }



/*.panel h4 { color: #32295b; font-size: 80%; font-weight: bold;  padding: 5px 5px 2px 8px; }*/
.panel h4 { color: #32295b; font-size: 110%; font-weight: bold;  padding: 5px 5px 2px 0px; }



#opinion { background: url(i/pattern_invert.gif)/*tpa=http://businesspskov.ru/shared/i/pattern_invert.gif*/ #efefef; padding: 15px; margin-bottom: 12px}
#opinion div.name { padding-bottom: 6px;}
#opinion textarea { margin: 6px 0 12px 0}
#opinion .redsubmit { padding: 5px 5px 5px 5px; BACKGROUND-COLOR: #32295b; BORDER-BOTTOM: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; COLOR: white; FONT-FAMILY: Verdana}

#material_txt h4 { color: #32295b; font-size: 120%; font-weight: bold; border-bottom: dotted 1px grey; padding: 5px 5px 2px 8px; }


/* комментарии */
a.commentsm:hover  { color: white;}
a.commentsm, span.commentsm {
color: white;
white-space: nowrap;
display:inline-block;
height: 20px;
text-decoration: none;
font-size: 11px;

	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
	 background: url(../ii/comments.png)/*tpa=http://businesspskov.ru/ii/comments.png*/  no-repeat center center ;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;}

/* форматирование текста в табах */

#title_date { font-size: 14px; color: #6985A7;}

span.day { font-size: 14px; display: block; color: #6985A7; padding-bottom: 2px; padding-top: 5px;}

.txt_blue_spravka {font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif; font-size: 160%; font-weight: bold; margin: 0 0 10px 0; color: #322959;}
.spravkasubmit { padding: 5px 5px 5px 5px; BACKGROUND-COLOR: #32295b; BORDER-BOTTOM: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; COLOR: white; FONT-FAMILY: Verdana}

a.more {color: #F90; font-size: 110%; font-weight: bold; clear: left; padding-right: 20px;  background: url(../ii/more_bg.png)/*tpa=http://businesspskov.ru/ii/more_bg.png*/ right 10px bottom 4px no-repeat}

/*  социальные иконки */
.social_ico { text-align:right; margin: 6px 0 0 0;  }
.vk_icon, .twit_icon, .rss_icon { margin: 0 0 0 5px; background: no-repeat top right; }
a.vk_icon { background-image:url(../ii/vk_ico_b.png)/*tpa=http://businesspskov.ru/ii/vk_ico_b.png*/} a.vk_icon:hover { background-image:url(../ii/vk_ico_c.png)/*tpa=http://businesspskov.ru/ii/vk_ico_c.png*/}
a.twit_icon { background-image: url(../ii/tw_ico_b.png)/*tpa=http://businesspskov.ru/ii/tw_ico_b.png*/} a.twit_icon:hover { background-image:url(../ii/tw_ico_c.png)/*tpa=http://businesspskov.ru/ii/tw_ico_c.png*/}
a.rss_icon { background-image:url(../ii/rss_ico_b.png)/*tpa=http://businesspskov.ru/ii/rss_ico_b.png*/} a.rss_icon:hover { background-image:url(../ii/rss_ico_c.png)/*tpa=http://businesspskov.ru/ii/rss_ico_c.png*/}



#material_tpp  {border-bottom: #37000A solid 1px; margin: 0 0 16px 0 }
#menu_tpp {margin:0; padding: 0;}
#menu_tpp li { margin: 0; padding: 0; }
#menu_tpp li ul { margin: 0; padding: 0; }
#menu_tpp li a { display:block; background:url(../ii/menu_tpp.png)/*tpa=http://businesspskov.ru/ii/menu_tpp.png*/ top right repeat-x ; height: 20px; border-right: #37000A solid 1px; padding: 6px 20px ; font-size: 90%; font-weight: bold; color:#660000 }
#menu_tpp li a:hover { background:url(../ii/menu_tpp_h.png)/*tpa=http://businesspskov.ru/ii/menu_tpp_h.png*/ top right repeat-x ; color:#C30}
#menu_tpp li ul li a { height: 16px; background:url(../ii/menu_tpp.png)/*tpa=http://businesspskov.ru/ii/menu_tpp.png*/ top left repeat-x ; padding-left: 34px;  }
#material_tpp #txt { font-size: 85%; padding: 5px 16px 10px 16px; text-align: justify; border-right: #37000A solid 1px; background: #FFFDEA; overflow:hidden; margin: 0 0 0px 0}
#material_tpp h3 {margin:0 0 -7px 0; padding: 7px 70px 0px 20px; display:block; height: 39px; color:#660000; font-size: 90%; line-height: 130%; overflow:hidden}
#material_tpp h3 a {color:#660000;} #material_tpp h3 a:hover {color:#C30;}
#material_tpp h2 {margin:0 0 -7px 0; padding: 7px 70px 0px 20px; display:block; background: url(../ii/tpp_title.png)/*tpa=http://businesspskov.ru/ii/tpp_title.png*/ right top no-repeat; height: 69px; color: #FFC; font-size: 120%; line-height: 130%; overflow:hidden}
#material_tpp h2 a {color: #FFC;} #material_tpp h2 a:hover {color: #FFf;}


#material_etpp  {border-bottom: #37000A solid 1px; margin: 0 0 16px 0 }
#menu_etpp {margin:0; padding: 0;}
#menu_etpp li { margin: 0; padding: 0; }
#menu_etpp li ul { margin: 0; padding: 0; }
#menu_etpp li a { display:block; background:url(../ii/menu_tpp1.png)/*tpa=http://businesspskov.ru/ii/menu_tpp1.png*/ top right repeat-x ; height: 20px; border-right: #37000A solid 1px; padding: 6px 20px ; font-size: 90%; font-weight: bold; color:#660000 }
#menu_etpp li a:hover { background:url(../ii/menu_tpp_h1.png)/*tpa=http://businesspskov.ru/ii/menu_tpp_h1.png*/ top right repeat-x ; color:#C30}
#menu_etpp li ul li a { height: 16px; background:url(../ii/menu_tpp1.png)/*tpa=http://businesspskov.ru/ii/menu_tpp1.png*/ top left repeat-x ; padding-left: 34px;  }
#material_etpp #txt { font-size: 85%; padding: 5px 16px 10px 16px; text-align: justify; border-right: #37000A solid 1px; background: #FFFDEA; overflow:hidden; margin: 0 0 0px 0}
#material_etpp h3 {margin:0 0 -7px 0; padding: 7px 70px 0px 20px; display:block; height: 39px; color:#660000; font-size: 90%; line-height: 130%; overflow:hidden}
#material_etpp h3 a {color:#660000;} #material_etpp h3 a:hover {color:#C30;}
#material_etpp h2 {margin:0 0 -7px 0; padding: 7px 50px 0px 20px; display:block; background: url(../ii/tpp_title1.png)/*tpa=http://businesspskov.ru/ii/tpp_title1.png*/ right top no-repeat; height: 49px; color: #FFC; font-size: 120%; line-height: 130%; overflow:hidden}
#material_etpp h2 a {color: #FFC;} #material_etpp h2 a:hover {color: #FFf;}


#material_bpp  {border-bottom: #37000A solid 1px; margin: 0 0 16px 0 }
#menu_bpp {margin:0; padding: 0;}
#menu_bpp li { margin: 0; padding: 0; }
#menu_bpp li ul { margin: 0; padding: 0; }
#menu_bpp li a { display:block; background:url(../ii/menu_tpp.png)/*tpa=http://businesspskov.ru/ii/menu_tpp.png*/ top right repeat-x ; height: 20px; border-right: #37000A solid 1px; padding: 6px 20px ; font-size: 90%; font-weight: bold; color:#660000 }
#menu_bpp li a:hover { background:url(../ii/menu_tpp_h.png)/*tpa=http://businesspskov.ru/ii/menu_tpp_h.png*/ top right repeat-x ; top right repeat-x ; color:#C30}
#menu_bpp li ul li a { height: 16px; padding-left: 34px;  }
#material_bpp #txt { font-size: 85%; padding: 5px 16px 10px 16px; text-align: justify; border-right: #37000A solid 1px; background: #FFFDEA; overflow:hidden; margin: 0 0 0px 0}
#material_bpp h3 {margin:0 0 -7px 0; padding: 7px 70px 0px 20px; display:block; height: 39px; color:#660000; font-size: 90%; line-height: 130%; overflow:hidden}
#material_bpp h3 a {color:#660000;} #material_tpp h3 a:hover {color:#C30;}
#material_bpp h2 {margin:0 0 -7px 0; padding: 7px 70px 0px 20px; display:block; background: url(../ii/bpp_title2.png)/*tpa=http://businesspskov.ru/ii/bpp_title2.png*/ right top no-repeat; height: 37px; color: #FFC; font-size: 120%; line-height: 130%; overflow:hidden}
#material_bpp h2 a {color: #FFC;} #material_tpp h2 a:hover {color: #FFf;}



/* TPP */
#tpp_top {background-color: #F1F1F1; margin-bottom:20px; margin-top: -10px; padding: 10px 0 0px 10px}
#mat_photos ul.left {width: 40%; font-size: 100%; float: left; text-transform: uppercase; line-height: 120%; }
#mat_photos ul.left li {}
#mat_photos ul.left li a { color: #fff; width: 100%; padding: 6px 10px; display:block; background-color: #32295A; color: #fff}
/* #mat_photos ul.left li a.tpp { background:url(/ii/mat_photo_title_bg.png) repeat-x #32295A ; border-top: #003 solid 1px} */
#mat_photos ul.left li a:hover, #mat_photos ul.left li:hover { color: #003; background: #EAEAEB}
#mat_photos ul.right { float: left; width: 490px; font-size: 110%; display:block; font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif; }
#tpp_top #norm_news_block #txt_news div { height: auto}
#txt_news div a:hover {color: #006}
                                                                                                                       line-height: 130%;
#txt p   { font-family: Inter, Roboto, Arial, Helvetica, sans-serif; !important; font-size: 90% !important; color: #000000 !important; line-height: 120% !important; }
/*.red span { font-family:Arial, Helvetica, sans-serif !important; font-size: 100% !important;  color:#CC0000 !important; line-height: 130%; !important; }
.red a { font-family:Arial, Helvetica, sans-serif !important; font-size: 100% !important;  color:#CC0000 !important; line-height: 130%; !important; }
*/
#txt span  { font-family: inherit; !important; font-size: 100% !important;  line-height: 130% !important; }

#txt h1, #mat_photos h2, .promo h2, .panel loading h4 {font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif; line-height: 120%}

div#date {
    font-size: 80%;
    font-family: 'PT Sans Narrow', Roboto, Inter, Arial, Helvetica, sans-serif;
}
